<?php
// WebJaxe, Observatoire de Paris, licence GPL
// encodage : UTF-8

session_start();
require_once("php/include/lecture_config.php");
lire_fichier_configuration("site_config/site_config.xml");
$_SESSION['section'] = "";
if (!isset($_SESSION['langue']) || !$_SESSION['langue'])
    $_SESSION['langue'] = "fr";
$fichierlangue = "langues/".$_SESSION['langue'].".php";
require_once($fichierlangue);
require_once("php/include/base_de_donnees.php");



$bdok = tester_base();
if ($bdok)
    $bdok = tester_tables();
if (!$bdok)
{
    header("Location: php/installation/index.php");
}
else
{
    header("Location: php/index.php");
}

?>
